### Method

# Adw SpinRowset_range

since: 1.4

#### Declaration [src]

    void
    adw_spin_row_set_range (
      AdwSpinRow* self,
      double min,
      double max
    )

#### Description [src]

Sets the minimum and maximum allowable values for `self`.

If the current value is outside this range, it will be adjusted to fit within the range, otherwise it will remain unchanged.

Available since: 1.4

#### Parameters

`min`

  Type: `double`

  Minimum allowable value.

`max`

  Type: `double`

  Maximum allowable value.